Bug 1032373 - [RFE] enhance edit-node man page for uid/gid options help info a bit more
[RFE] enhance edit-node man page for uid/gid options help info a bit more
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: 3.5.0
Assigned To: Joey Boggs
bugs@ovirt.org
node
: FutureFeature
Depends On:
Blocks: 1032376
  Show dependency treegraph
 
Reported: 2013-11-19 23:15 EST by haiyang,dong
Modified: 2016-02-10 14:40 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1032376 (view as bug list)
Environment:
Last Closed: 2014-10-17 08:38:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 21442 None None None Never

  None (edit)
Description haiyang,dong 2013-11-19 23:15:14 EST
Description of problem:
Currently the edit-node man page for uid/gid options help info was follow:
# man edit-node
--uidmod
              Change a user uid number and update files on filesystem

--gidmod
              Change a group id number and update files on filesystem
Maybe it is still not clear for users how to execute those options. so better enhance 
edit-node man page for uid/gid options help info a bit more, some like this:
# man edit-node
--uidmod=USER,UID
              Change a user uid number and update files on filesystem

--gidmod=USER,GID
              Change a group id number and update files on filesystem

Version-Release number of selected component (if applicable):
ovirt-node-tools-3.1.0-0.999.20131115083921git237de0c.el6.noarch.rpm

How reproducible:
100%

Steps to Reproduce:

Actual results:


Expected results:

Additional info:
Comment 1 Itamar Heim 2014-02-13 13:31:15 EST
pushing to target release 3.5, assuming its not planned for 3.4 at this point...
Comment 2 Itamar Heim 2014-06-29 05:10:14 EDT
fabian - the only patch associated with this is merged upstream.
isn't this "done"?
Comment 3 Fabian Deutsch 2014-08-13 09:35:02 EDT
Yep, it is.
Comment 4 Sandro Bonazzola 2014-10-17 08:38:40 EDT
oVirt 3.5 has been released and should include the fix for this issue.

Note You need to log in before you can comment on or make changes to this bug.